*{
   padding: 0;
   margin: 0;
   box-sizing: border-box;
   font-size: 30px;
   font-family: Arial;
}
body{
   background-color: #000000;
}
.displayFunc{
   color: #ffffff;
   text-align: right;
   font-size: 20px;
   padding: 15px;
}
.display{
   color: #ffffff;
   text-align: right;
   font-size: 25px;
   padding: 15px;
}
.calc{
   width: 400px;
   margin: 100px auto;
}

.keypad-table tr:first-child .key{
   background-color: #a5a5a5;
}
.keypad-table tr:first-child .key:active{
   background-color: #a5a5a590;
}
.keypad-table tr td:last-child .key{
   background-color: #ffa45c;
}
.keypad-table tr td:last-child .key:active{
   background-color: #ffa45ccc;
}
.calculate{
   padding-top: 30px;
}
.key{
   width: 92px;
   height:60px;
   border: 1px solid black;
   text-align: center;
   line-height: 60px;
   border-radius: 5px;
   margin: 2px;
   background-color: rgb(48, 45, 45);
   color: #ffffff;
   cursor: pointer;
/*-----???????*/
   user-select: none;
}
.key:active{
   background-color: #33333390;
}